<?
include "cnn.php";
if(isset($_SESSION['login']) AND isset($_SESSION['senha'])) {
echo "<blockquote><center>Você precisa estar deslogado para entra em contato com a equipe !</center</blockquote>"; }
else{
?>
<h1>Contato</h1>
<form id="form1" name="form1" method="post" action="">
<div class="quadros">
<label>Nome:</label>
<input type="text" class="submit" name="nome" id="nome" />
<label>E-mail:</label>
<input name="email" type="text" class="submit" id="email" />
<label>Assunto:</label>
<select name="assunto" id="assunto">
<option value="Selecione um assunto">Selecione</option>
<option value="sugestoes">Sugestões</option>
<option value="reclamacoes">Reclamações</option>
<option value="duvidas">Dúvidas</option>
<option value="reportar">Reportar</option>
<option value="outro">Outro</option>
</select>
<label>Mensagem:</label>
<textarea name="msg" id="msg"></textarea>
<br />
<br />
<input type="submit" class="submit" name="prossegue" id="prossegue" value="Enviar" />
</div>
</form>
<?
if($_POST['prossegue']){
$nome = $_POST['nome'];
$email = $_POST['email'];
$assunto = $_POST['assunto'];
$msg = $_POST['msg'];
	if (empty($nome) || empty($email) || empty($assunto) || empty($msg) )
{ 
echo "<script>alert('analizando');
location='javascript:history.beck()'</script>";
}

$sql = mssql_query("INSERT INTO site_contato (nome, email, assunto, mensagem) VALUES ('$nome', '$email', '$assunto', '$msg')");

echo "<script>alert('Contato enviado com sucesso em breve responderemos');
location='javascript:history.beck()'</script>";
} }
?>